<div class="announcement-resource">
  <app-content-banner [isDashboard]="false" pageName="Announcement"></app-content-banner>

  <mat-card class="announcement-content mat-elevation-z4" fxLayout="column" fxLayoutGap="10px">
    <mat-card-header class="mat-elevation-z2">
      <mat-card-title>Announcement</mat-card-title>
    </mat-card-header>
    <mat-card-content fxLayout="column" fxLayoutAlign="center" fxLayoutGap="5px">
      <h3 *ngIf="announcementResources">Click on the links below to view the announcement:</h3>
      <ul>
        <li *ngFor="let r of announcementResources"><span (click)="onResourceClicked(r)" class="announcement-link"><u>{{r.description}}</u></span></li>
      </ul>
    </mat-card-content>
  </mat-card>
</div>
